# Uses of Interface
com.usatiuk.kleppmanntree.PeerTimestampLogInterface

Packages that use PeerTimestampLogInterface
Package
Description
com.usatiuk.dhfs.jkleppmanntree
com.usatiuk.kleppmanntree

## Uses of PeerTimestampLogInterface in com.usatiuk.dhfs.jkleppmanntree

Methods in com.usatiuk.dhfs.jkleppmanntree that return PeerTimestampLogInterface
Modifier and Type
Method
Description
`PeerTimestampLogInterface<Long,PeerId>`
JKleppmannTreeManager.JKleppmannTree.JKleppmannTreeStorageInterface.`getPeerTimestampLog()`

## Uses of PeerTimestampLogInterface in com.usatiuk.kleppmanntree

Methods in com.usatiuk.kleppmanntree that return PeerTimestampLogInterface
Modifier and Type
Method
Description
`PeerTimestampLogInterface<TimestampT,PeerIdT>`
StorageInterface.`getPeerTimestampLog()`